cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
272
Views
0
Helpful
2
Replies
Cameron Whitehead
Enthusiast

Old collaboration software on VMWare 6.5

We are long over due on upgrading our physical servers and our collaboration software.  Currently we are running CUCM 9.1, CUC 9.1, UCCX 9.0 and informacast 8.5.  We were planning on upgrading all of these then moving to new hardware however our servers have started losing hard drives and we are concerned that doing an upgrade would cause us to lose a RAID volume so we want to move to new hardware first.  The new hardware came loaded with VMWare 6.5 and I know some of the listed software does not support VMWare 6.5.  Would I need to downgrade my VMWare before moving them over or would I be okay to move them over to 6.5 then do the upgrade?

2 REPLIES 2
Jaime Valencia
Hall of Fame Cisco Employee

Officially, you would need to downgrade your ESXi to a supported release, move the VMs, then upgrade your UC apps to something that supports the current ESXi release and the higher ESXi release, then upgrade your ESXi.

 

Exactly how are you going to move to the new HW?

HTH

java

if this helps, please rate

The plan is to add the new server to vCenter, shut down the VM then move it over then bring it back up on the new server.

Content for Community-Ad

Spotlight Awards 2021